<!DOCTYPE html>
<html lang="" class="dark">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <% if (process.env.NODE_ENV === 'production') { %>
    <meta http-equiv="Content-Security-Policy" content="default-src 'self' data: gap: https://ssl.gstatic.com 'unsafe-eval'; style-src 'self' 'unsafe-inline'; media-src *; img-src 'self' data: content:;">
    <% } %>
    <meta name="format-detection" content="telephone=no">
    <meta name="msapplication-tap-highlight" content="no">
    <meta name="viewport" content="initial-scale=1, width=device-width, viewport-fit=cover">
    <meta name="color-scheme" content="light dark">
    <link rel="apple-touch-icon" sizes="180x180" href="<%= BASE_URL %>apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="<%= BASE_URL %>favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="<%= BASE_URL %>favicon-16x16.png">
    <link rel="icon" href="<%= BASE_URL %>favicon.ico">
    <link rel="manifest" href="/site.webmanifest">
    <title><%= htmlWebpackPlugin.options.title %></title>
    <!-- Avoid FOUC (Flash Of Unstyled Content) (see also: https://stackoverflow.com/questions/3221561/eliminate-flash-of-unstyled-content) -->
    <style>html { display: none; }</style>
  </head>
  <body>
    <noscript>
      <strong>We're sorry but <%= htmlWebpackPlugin.options.title %> doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <div id="app"></div>
    <% if (process.env.NODE_ENV === 'production') { %>
    <script src="cordova.js"></script>
    <% } %>
    <!-- built files will be auto injected -->
  </body>
</html>
